<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
	<div class="header">
		<img class="header-title" src="img/logoname.png">
		<div class="header-icons">
			<img class="header-icon" src="img/calendar.png">
			<img class="header-icon" src="img/forum.png">
			<img class="header-icon" src="img/compass.png">
		</div>
		<img class="header-line" src="img/line.png">
		<div class="header-login">
			<span class="login-span">Welcome, </span><span class="login-span">Log In </span><span class="login-span">or </span><span class="login-span">Sign Up</span>
		</div>
	</div>
	<div class="sign-up-form">
		<div class="sign-up-top">
			<div class="green-square"></div>
			<span class="top-sign">Sign up</span>
			<span class="top-login">Log In</span>
		</div>
		<div class="social">
			<div class="facebook">
				<img class="fb-icon" src="img/fbicon.png">
				<img class="fb-line" src="img/sline.png">
				<span class="fb-name">Facebook</span>
			</div>
			<div class="google">
				<img class="g-icon" src="img/gicon.png">
				<img class="g-line" src="img/sline.png">
				<span class="g-name">Google</span>
			</div>
		</div>
		<div class="social-or">
			<div class="line-wrapper">
				<hr class="line">
			</div>
			<span class="or">or</span>
			<div class="line-wrapper">
				<hr class="line">
			</div>
		</div>
		<div class="inputs">
			<input class="input" type="text" placeholder="Jason">
			<input class="input" type="text" placeholder="Last Name">
			<input class="input" type="text" placeholder="Email">
			<input class="input" type="text" placeholder="Choose Password">
			<input class="input" type="text" placeholder="Confrim Password">
		</div>
		<div class="terms-conditions">
			<input class="checkbox" type="checkbox">
			<div class="terms-text">
				<span class="terms-one">Agree our</span><span class="terms-two">Terms &amp; Conditions</span>
			</div>
		</div>
		<div class="button-bot">
			<button class="create">
				Create Account
			</button>
		</div>
	</div>
</body>










